Public Class Form1
    Private Declare Function FindWindow Lib "user32" Alias "FindWindowA" (ByVal lpClassName As String, ByVal lpWindowName As String) As Integer
    Private Declare Function SetWindowPos Lib "user32" Alias "SetWindowPos" (ByVal hwnd As Integer, ByVal hWndInsertAfter As Integer, ByVal x As Integer, ByVal y As Integer, ByVal cx As Integer, ByVal cy As Integer, ByVal wFlags As Integer) As Integer

    ' Find the target window and restore it.
    Private Sub btnGo_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnGo.Click
        ' Find the target.
        Dim app_hwnd As Long = FindWindow(vbNullString, txtTitle.Text)
        If app_hwnd = 0 Then
            MessageBox.Show("Cannot find application " & txtTitle.Text, _
                "Application Not Found", MessageBoxButtons.OK, MessageBoxIcon.Error)
            Exit Sub
        End If

        ' Position the window.
        SetWindowPos(app_hwnd, 0, _
            Val(txtLeft.Text), _
            Val(txtTop.Text), _
            Val(txtWidth.Text), _
            Val(txtHeight.Text), _
            0)
    End Sub
End Class
